ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "d23ee870-83b4-402f-8bce-ef467eb4f30c"
    Код: "000180234"
    UIDСценария: "5fcc17d1-06c2-46fc-a0bc-c24746b72880"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить заполнение Суммы расчетов и проведение документа при включенном контроле остатков в демо базе. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить заполнение Суммы расчетов и проведение документа при включенном контроле остатков в демо базе. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

